@charset "utf-8";
/* CSS Document */

.emergency {
  border:2px solid red;
  margin:2px;
  font:12pt bold Arial, Helvetica, sans-serif;
  color:red;
  text-transform:uppercase;
  padding: 10px;
}

body {background-color:#000811;
	background-repeat:no-repeat; 
	background-position:top center;}

header {background-color:transparent;}

nav {z-index:3;}

	
.ur_topbanner a {background-image:none;
height:69px;}

#ur_container {background-image:none;}

#ur_maincontent {padding-bottom:10px;
	padding-top:290px;}
	

#ur_maincontent  #homepage-navigation  ul {list-style-image:none;
	margin:0px;}

#ur_maincontent  #homepage-navigation  li {padding:0px;}


#ur_maincontent a:link, #ur_maincontent a:visited {color:#ffffff;
	border-bottom:none;}

#ur_maincontent a:hover {color:#fed100;}

#ur_maincontent p, #ur_maincontent li {line-height:1.6;}

#ur_maincontent h2 {color:#fed100;}

#ur_maincontent #homepage-navigation {font-size: 0.7em;
	}
#ur_maincontent #homepage-navigation .calendar-events li {line-height:1em;
margin-bottom:12px;}

footer {margin-top:-17px;
	background-color: #021E47;
	padding:0;
	height:50%;}


